<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th style="padding:0 15px 0 5px;">To</th>
        <th style="padding:0 15px 0 5px;">From</th>
        <th style="padding:0 15px 0 5px;">Title</th>
        <th style="padding:0 15px 0 5px;">Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% if notes %} 
        {% for note in notes %}
          <tr>
            <td style="padding:0 15px 0 0;">{{ note.untuk }}</td>
            <td style="padding:0 15px 0 5px;">{{ note.dari }}</td>
            <td style="padding:0 15px 0 15px;">{{ note.judul }}</td>
            <td style="padding:0 15px 0 15px;">{{ note.pesan }}</td>
          </tr>
        {% endfor %}
      {% endif %}  
      <!-- EXAMPLE SECTION -->
      <tr>
        <td style="padding:0 15px 0 0;">Bintang</td>
        <td style="padding:0 15px 0 5px;">Azriel</td>
        <td style="padding:0 15px 0 15px;">Cukup</td>
        <td style="padding:0 15px 0 15px;">Cukup Bintang!!! Cukup!!!</td>
      </tr>
      <!-- END SECTION -->
    </table>
  </body>
</html>
